version: 0.37.10
files:
  - url: DooTask-v0.37.10-win.exe
    sha512: UYdShYpf7iA+rA41NtZHzXUyx3CTGojdUT5LGVTY164hexBCUfopAcs91tIld9/zdh4N+YIxF+c83gKkSadi5g==
    size: 309968829
  - url: DooTask-v0.37.10-win-x64.exe
    sha512: YnOtyLFtBPlV3Xz23cLmVuIxYM2180r81NWasG/xMlUVt+zdV/2k8V8gQ6z49tnhDz3uwrmGG5/LWc4+WkhB5g==
    size: 153515404
  - url: DooTask-v0.37.10-win-arm64.exe
    sha512: y6TsMmgU8XX68N2UM0GDCxcRT3g2BdQIiLzdsztms3WWY2XrG7Tw7d6q0QmTUZDe07RgyHr4nIsVfX8f9gwdsg==
    size: 157116503
path: DooTask-v0.37.10-win.exe
sha512: UYdShYpf7iA+rA41NtZHzXUyx3CTGojdUT5LGVTY164hexBCUfopAcs91tIld9/zdh4N+YIxF+c83gKkSadi5g==
releaseNotes: |
  ## [0.37.10]
  -增加审批中心的直属付款申请功能
  ## [0.37.9]
  -审核流程消息bug修复
  -任务附件显示bug修复
  -审批撤销修改
  -任务群无法打开bug修复
  -手机PWA端打不开 XLSX 文件
  -招聘申请，输入的文本没有按照原有格式显示
  -申请的用章，显示的补卡
  -审核流程反馈,审核流程，选择不同意后，页面没有变化
  -考勤导表的表文件名称没有对应
  -任务添加附件，需要二次点击任务才显示
  ## [0.37.8]
  -Offer发放表单优化
  -任务添加附件
  -Dootask更新版本后提醒清除缓存
  -审批申请中请假调休失败问题
  -pwa中手机开启文档无法关闭问题
  ## [0.37.7]
  -申请打回发起人可以再编辑
  -上传文件支持PDF
  -附件查看优化
  -招聘需求表单优化
  -付款流程表单优化
  -费用报销表单优化
  -附件图片直接查看
  ## [0.37.6]
  -新增打卡功能
  -新增考勤到处
  -新增审批流程打回功能
  -新增考勤设置
releaseDate: '2024-10-31T08:04:10.981Z'
